{"s3Path":"Albatross/186/src/content/assets/css/local.css","mimeType":"text/css"}

.component-title h3{ font-weight:700 }

/*FOOTER*/
.section.footer{ text-align:center }

/*HEADER*/
.header .navbar-toggler { color:#fff; border-color:rgba(255,255,255,0.2); background:var(--color-primary); }
.header .navbar-toggler:focus,
.header .navbar-toggler:hover,
.header .navbar-toggler:active { color:var(--color-secondary) }
.header .site-title { display:none }

.navbar.navbar-primary .heading{ padding-left: .5rem!important; font-weight:700; text-transform:uppercase }

/*MEMBER LOGOS*/
.navbar-member li img { max-height:65px; transition:.2s }
.navbar-member li:hover img { transform:scale(1.2) }
.navbar-member li a[href*='mineralarea'] img,
.navbar-member li a[href*='https://sfccmoroadrunners.com'] img{ max-height:90px }
.navbar-member li a[rel*='wiki-link']{ color:#fff }


/* SPORT NAV */
.navbar.navbar-secondary h2 { font-size:1.6rem; font-weight:700 }
.navbar.navbar-secondary h2 a { font-size:inherit; line-height:inherit }

/*ROTATOR*/
.component.newsrotator{ padding:1rem 0 }
.component.newsrotator .mod-news-rotator.style7 .story-box{ background:var(--color-primary); color:#fff }
.component.newsrotator .mod-news-rotator.style7 .story-box .date-sport{ color:#fff !important }
.component.newsrotator .mod-news-rotator.style7 .story-box .title{ color:#fff }
.component.newsrotator .mod-news-rotator.style7 .controls h2{ background-color:var(--color-primary); color:#fff; text-align:center }
.component.newsrotator .mod-news-rotator.style7 .control{ background-color:#fff }

/*SCOREBOARD*/
.component.scoreboard .mod-scoreboard.style1 .card{ color:#001f4c !important }
.component.scoreboard .mod-scoreboard.style1 .card-header span{ display:inline-block }
.component.scoreboard .mod-scoreboard.style1 .teams{ color:#000 !important; margin-top:1rem }
.component.scoreboard .nav-pills .nav-link{ background-color:var(--color-light); }
.component.scoreboard .nav-pills .nav-link.active{ background-color:var(--color-primary); color:var(--color-light);}
.component.scoreboard .event-location-badge{ background:var(--color-primary) !important }

/*POST MAIN*/
.section.post-main { background:url(/images/setup/bg_blue.jpg) no-repeat fixed #005696 }

/* STAT LEADERS */
.select-dropdown { position:relative; z-index:2; font-size:1rem; color:#000;display:flex;flex-direction:column;align-items:flex-end }
.select-dropdown:focus,
.select-dropdown:hover { border-color:#005696; outline:none }
.select-dropdown .selection { display:block; position:relative; z-index:2; text-decoration:none; display:block; padding:0 40px 0 15px; line-height:45px; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; cursor:pointer; box-sizing:border-box;width:260px;background:rgba(255,255,255,0.5);color:#001f4c !important;font-weight:bold !important;}
.select-dropdown:after { content:""; display:block; width:0; height:0; position:absolute; right:15px; top:50%; margin-top:-3px; border-style:solid; border-width:6px 6px 0; border-color:#001f4c transparent transparent; z-index:2; }
.select-dropdown.active:after { border-color:transparent transparent #001f4c; border-width:0 6px 6px }
.select-dropdown ul, 
.select-dropdown li { margin:0; padding:0; list-style:none }
.select-dropdown ul { visibility:hidden; opacity:0; position:absolute; left:auto; right:0; top:45px; max-height:200px; padding:10px 15px; overflow:auto; background:var(--color-primary); border:1px solid #ebebeb; transform:scaleY(0); transform-origin:top; transition:0.5s; width:260px;box-sizing:border-box; }
.select-dropdown.active ul { visibility:visible; opacity:1; transform:scaleY(1) }
.select-dropdown ul li { display:block; padding:5px 0; color:#fff; text-decoration:none; position:relative; cursor:pointer } 
.select-dropdown li.active { display:none }
.select-dropdown ul li:hover { text-decoration:underline }

.leaders-col .component-heading { color:#fff; font-weight:700 }
.league-leaders .cat-title { position:relative; overflow:hidden; padding:10px; margin:15px; width:100%; font-size:1rem; font-weight:700; letter-spacing:0.12em; text-align:center; text-transform:uppercase; color:#ffffff; background:#001f4c; clear:both }
.league-leaders > .row > .col { width:24%; min-width:250px; min-height:300px; padding:0; margin:0 15px 70px; background:#fff; position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
.league-leaders .title { margin:0; padding:10px 20px; font-size:0.875em; letter-spacing:0.12em; text-transform:uppercase; color:#fff; background:#005696; font-weight:700 }
.league-leaders .player { padding:10px 20px }
.league-leaders .player-info { float:left; width:70% }
.league-leaders .player-data { float:right; color:#002967; font-weight:700 }
.league-leaders .player-info .player-name { display:block; font-size:1rem; font-weight:700; text-decoration:none; letter-spacing:0; color:#002967 }
.league-leaders .player-name + a { font-size:12px; text-decoration:none; color:#555 !important; font-weight:550; text-transform:uppercase }
.league-leaders .complete-leaders { position:absolute; display:block; right:0; left:0; bottom:-50px; clear:both; width:150px; height:30px; margin:20px auto 0; line-height:30px; font-size:0.75em; text-transform:uppercase; text-decoration:none; text-align:center; background:#001f4c; color:#fff !important; border:1px solid #fff; transition:0.3s }
.league-leaders .complete-leaders:before { content:''; position:absolute; top:-21px; left:50%; width:1px; height:20px; background:#fff; transform:translateX(-50%) }
.league-leaders .complete-leaders:focus, 
.league-leaders .complete-leaders:hover { color:#fff !important; background:#005696 }

/*STANDIGS*/
.brief-standings{ background:#fff; padding:10px }
.brief-standings table{ margin-bottom:0 }

.component.parallax{ background:var(--color-primary) }

/* INTERNAL PAGE CONTENT */

.internal-page .main-wrapper{ margin-top:25px }

.staff-directory th { background:var(--color-primary); color:#fff }
.internal-page .team-stats h1 + .my-3,
.internal-page .team-stats h5 { background:var(--color-primary); color:#fff }
.internal-page .team-stats h5 { padding:10px; font-size:1rem }
.internal-page .team-stats .list-group-item{ background:var(--color-secondary); color:#000 }

.internal-page .roster-content .card { align-items:center; border:1px solid #ccc; border-radius:0; background-color:#000; color:#fff }
.internal-page .roster-content .card-body { width:100%; background-color:#fff }
.internal-page .roster-content img {  width:auto; height:200px; max-width:none;  }
.internal-page .roster-content .card-title + .card-text { display:none }

.internal-page .section.post-main{ display:none }

.internal-page .schedule-content .event-row .link,
.internal-page a{ color:var(--color-primary); text-decoration:none }
.internal-page .schedule-content .event-row .link:hover{ color:#fff; background:var(--color-primary); }
.internal-page .schedule-content .date{ width:120px; text-align:center }

@media only screen and (min-width: 992px) {
    
.header .title-bar{ flex-direction: column }
.header .navbar-primary .navbar-logo img{ max-height: 135px; }

.header.layout-1 .navbar-primary .nav-link{ padding:1rem 0.5rem !important }
.header.layout-1 .navbar-primary .item-8 .dropdown-menu{ margin-left:-80px }

.leaders-col #leaders-toggler{ margin-top:-55px }
.component.standings .select-dropdown{ margin-top:-2.5rem; margin-bottom:20px }

.navbar.navbar-primary .nav-item.dropdown > .dropdown-menu{ background:rgb(216 217 218 / 0.96) !important;}
.navbar.navbar-primary .yamm-content ul li{ min-width:300px }

.navbar-member{ margin:5px 0 -20px 200px }

.navbar-secondary .navbar-page-title{ margin-left:160px; font-weight:700 }

.internal-page .roster-content .col-lg-4 { flex-basis:25%; max-width:25% }

.header .navbar-primary:after { display: none; }


}

@media only screen and (max-width: 1024px) {
    .component.parallax .parallax-image {background-attachment:scroll !important;}
    
}
@media only screen and (max-width:767px) {

.component.parallax .component-title h3{ font-size: 2rem }

.navbar-member{ display:none }

.section.post-main { background:url(/images/setup/bg_blue.jpg) repeat-y fixed }


}

